* {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p, address {
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
}

body {
  color: #666666;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka;
}

p {
  margin: 0px;
}

table.contents {
  background-color:#FFFFFF;
  border: 1px solid #CCCCCC;
  font-size:12px;
  margin-left: auto;
  margin-right: auto;
}

td.main {
  background-color:#FFFFDD;
  vertical-align: top;
  padding: 10px 20px 10px 20px;
}

a {
  text-decoration:none;
  color: #666666;
}
a:hover {
  text-decoration: underline;
  color: #000000;
}

TABLE.menu {
  width : 520px;
  margin-top: 30px;
  margin-bottom: 30px;
}

TD.menuitem {
  width : 520px;
  height:50px;
  text-align:center;
  vertical-align:middle;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  font-weight: bold;
  background-color:#FFCC66;
  border:1px solid #FF6633;
}

TD.menuitem2 {
  width : 160px;
  height:50px;
  text-align:center;
  vertical-align:middle;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  font-weight: bold;
  background-color:#FFCC66;
  border:1px solid #FF6633;
}

TD.menuspace {
  width : 490px;
  height:20px;
}

td.menuspace2 {
  width:20px;
  height:20px;
}

td.contact {
  padding: 5px;
  font-size: 60%;
  vertical-align: 5px;
  color: #FFFFFF;
}

td.copyright {
  font-size: 60%;
  vertical-align: top;
  text-align:center;
  padding: 5px;
  color:#999999;
  background-color:#FFFFDD;
}
